@charset "utf-8";

/* common */
* {
	margin: 0px;
	padding: 0px;
	line-height: 1em;
}
body {
	color: #FFF;
	margin: 0px;
	padding: 0px;
	background: #000;
	font: small/1em "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
img {
	border-style: none;
}
a:link {
	color: #00F;
	text-decoration: none;
}
a:visited {
	color: #609;
	text-decoration: none;
}
a:hover {
	color: #F00;
	text-decoration: underline;
}
a:active {
	color: #F00;
}
.eof {
	line-height: 0px;
	clear: both;
	height: 0px;
}

/* header */
/*#header {
	width: 900px;
	margin: auto;
	height: 36px;
	padding: 0px;
	background: #000 url(../images/header-bg.png);
}
#header #yjlogo {
	float: left;
	margin: 10px 0px 0px;
}
#header #shulogo {
	float: right;
	margin: 13px 0px 0px;
}*/

/* base */
#base {
	margin: 30px 0px 0px;
	padding: 0px;
	color: #FFF;
	background: #897C63 url(../images/bg1.jpg) repeat-x;
}

/* main */
#main {
	margin: 0px auto;
	width: 900px;
	padding: 10px 0px 40px;
	color: #000;
	background: url(../images/bg2.jpg) no-repeat;
	position: relative;
}
#main h1 {
	margin: 0px 0px 5px;
	padding: 30px 0px 0px;
}
#main p {
	margin: 0px 0px 20px 5px;
}
#main #onair {
	height: 177px;
	width: 177px;
	position: absolute;
	left: 734px;
	top: 16px;
}
#main ul li {
	list-style: none;
}
#main #detail {
	padding: 0px 0px 1px;
	background: url(../images/line.png) repeat-x left bottom;
	margin: 10px;
	width: 400px;
}
#main #detail li {
	background: url(../images/line.png) repeat-x;
	padding: 10px 0px;
	margin: 0px;
}
#main #link {
	margin: 0px 0px 30px 10px;
	width: 400px;
}
#main #link h2 {
	margin: 0px 0px 5px;
	padding: 0px;
}
#main #link ul {
	height: 45px;
}
#main #link ul li {
	height: 45px;
	width: 190px;
	padding: 0px 10px 0px 0px;
	margin-bottom: 5px;
	float: left;
}
#main #banner {
	height: 52px;
	padding: 40px 0px 30px;
}
#main #banner ul {
	text-align: center;
}
#main #banner ul li {
	display: inline;
	padding: 0px;
	margin: 0px 5px;
}
#yj_anime {
	margin: 0px auto;
	width: 900px;
	height: 103px;
	padding: 0px 0px 20px;
}
#yj_anime h2 {
	border-top: 2px solid #FFF;
	font-size: 15px;
	line-height: 1em;
	font-weight: normal;
	padding-top: 5px;
	margin-bottom: 10px;
}
#yj_anime ul {
	margin-left: 1px;
}
#yj_anime ul li {
	list-style: none;
	float: left;
	margin-right: 6px;
}
#yj_anime ul .bn_anime_end {
	margin-right: 0px;
}

/* footer */
/*#footer {
	position: fixed !important;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	margin: auto;
	text-align: center;
	padding: 10px;
	border-top: 1px solid #333;
	font-size: x-small;
	clear: both;
	background: #000;
}*/
#footer {
	margin: auto;
	text-align: center;
	padding: 10px;
	border-top: 1px solid #333;
	font-size: x-small;
	clear: both;
	background: #000;
}
#footer #link {
	margin-bottom: 5px;
}
#footer #link a {
	color: #FFF;
}

/* tooltip */
/*.tip {
	color: #fff;
	background:#000;
	padding:5px;
	position:absolute;
	z-index:1000;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size: x-small;
}
.tip_trigger .tip { display:none; }*/
